body { background: #dfdfcf ; text: #111111; link: #0000ff; hlink: #0000ff ; vlink: #0000ff; leftmargin: 0; TOPMARGIN:0 }

/*** link styles ***/
a:hover {text-decoration: underline; color: darkred}
a {text-decoration: none; color: #336699}

.pagetitle {font-family: Helvetica, Arial, sans-serif; font-size: 18px; line-height: 12px; font-weight: bold; color: #eeeeee; text-decoration: none;}

.date {font-family: Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1; font-weight: normal; color: #af5858; text-decoration: none;}

.maintext {font-family: Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1; font-weight: normal; color: #455545; text-decoration: none;}

.maintextw {font-family: Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1; font-weight: normal; color: #eeeeee; text-decoration: none;}

.maintitle {font-family: Helvetica, Arial, sans-serif; font-size: 20px; font-weight: bold; color: #e0e0e0; text-decoration: none; letter-spacing: 0.1em;}

.tablemenutext {font-family: Helvetica, Arial, sans-serif; font-size: 12px; line-height: 1; font-weight: normal; color: #455545; text-decoration: none;}

.navarrow {font-family: Helvetica, Arial, sans-serif; font-size: 18px; line-height: 1; font-weight: normal; color: #af5858; text-decoration: none;}


/*** footer styles ***/
.copyright {font-family: Helvetica, Arial, sans-serif; font-size: 10px; line-height: 12px; font-weight: bold; color: #455545; text-decoration: none;}

.footmenus {font-family: Helvetica, Arial, sans-serif; font-size: 12px; line-height: 12px; font-weight: bold; color: #336699; text-decoration: none;}

